
# [@vue/runtime-dom](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2020-11-12T00:50:59.964Z](https://img.shields.io/date/1605142260?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@2a4fc](https://github.com/vuejs/vue-next/tree/2a4fc32d1561125582a7fe3b9bf2815d6974c814), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/runtime-dom`) | `@knightly/vue__runtime-dom`                                                                                                                       |
| ---------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.2*`)           | `3.0.2-knightly-ref-sugar.202011120045`                                                                                                            |
| last commit                  | wip: remove unnecessary inlinePropsIdentifier option                                                                                               |
| sha (`ref-sugar`)            | `2a4fc32d1561125582a7fe3b9bf2815d6974c814`                                                                                                         |
| changes                      | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.2-knightly-ref-sugar.202011120045...2a4fc32d1561125582a7fe3b9bf2815d6974c814) |
| build                        | 2020-11-12T00:50:59.964Z                                                                                                                           |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__runtime-dom?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/runtime-dom@npm:@knightly/vue__runtime-dom@ref-sugar
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/runtime-dom": "npm:@knightly/vue__runtime-dom@ref-sugar"
}
```


## Packages

| Package                | Knightly                                                                                                                                 |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.2-knightly-ref-sugar.202011120045)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.2-knightly-ref-sugar.202011120045)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.2-knightly-ref-sugar.202011120045)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.2-knightly-ref-sugar.202011120045)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.2-knightly-ref-sugar.202011120045)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.2-knightly-ref-sugar.202011120045)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.2-knightly-ref-sugar.202011120045)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.2-knightly-ref-sugar.202011120045)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.2-knightly-ref-sugar.202011120045)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.2-knightly-ref-sugar.202011120045) |

<br>
Knightly v0.4.4
